Aktivitäten

Aktivitäten filtern
Sortieren nach Zeit Anzeigen
Aktualität Aktualität Beliebtheit Beliebtheit Alle Alle Letzte 24 Stunden Letzte 24 Stunden Letzte Woche Letzte Woche Letzter Monat Letzter Monat Alle Alle Bilder Bilder Forum Foren Artikel Artikel Blog Blogs Gruppen Gruppen
  • Avatar von Jaydee
    24.03.2019, 18:25
    Ah ok, verstehe. Danke für die Erläuterung. :)
    9 Antwort(en) | 616 mal aufgerufen
  • Avatar von moby2006
    24.03.2019, 17:22
    Ich dachte, das die Suite von der Englische Seite kein PHP 7.1 unterstützt, das war mein Fehler, hätte besser lesen sollen. Es waren 2 Addons die nicht mehr gingen , das eine liefert mir einen Fehler, wo ich einfach den Einstiegspunkt deaktiviert habe (Dank Pogo) Das andere war die Arcade , die aktuelle Version installiert und es geht wieder. Das VB Linkliste von Vossi geht leider nicht, weisse Seite , aber nicht so tragisch.
    9 Antwort(en) | 616 mal aufgerufen
  • Avatar von Jaydee
    24.03.2019, 11:28
    Stimmt, jetzt wo Du es sagst....so ganz dunkel habe ich bei vB 5 auch so etwas in Erinnerung. Betraf mich persönlich nie, deshalb wohl verdrängt. Bei vB 4 und Vorserien gabs jedenfalls diese Beschränkung nie und bei vB 5 könnte Deine Vermutung tatsächlich ins Schwarze treffen. :D Der Gebraucht-Markt mit sehr niedrigen Preisen dürfte den ohnehin wohl schon sehr dünnen Absatz der vB 5 Lizenzen massiv gefährden. Da ist die Strategie, Neu-Betreiber eines bestehenden Forums zum Kauf einer...
    4 Antwort(en) | 357 mal aufgerufen
  • Avatar von Jaydee
    24.03.2019, 11:18
    Trotzdem entzieht es sich im Moment weiterhin meinem Verständnis, was es mit diesen beiden Versionen nun auf sich hat, bzw. was Add-ons damit zu tun haben sollten: Mal abgesehen von dem (offensichtlichen) Add-on Problem durch Veraltung, diese liefen doch vermutlich auch vorher schon, also in beiden "Versionen", oder? Ich sehe da den Unterschied zwischen der IB- und der "deutschen" Version immer noch nicht. Für mein Verständnis müssten (solange die Version ansonsten gleich ist, also...
    9 Antwort(en) | 616 mal aufgerufen
  • Avatar von moby2006
    23.03.2019, 18:32
    Du bist mein Held :), ich habe es gefunden , der übeltäter war Add-on : Sids Hide Hack. Nur habe ich 2 mal den Einstiegpunkt: postbit_display_complete hide hack ajax request und fetch hide tag Ich habe das 1. deaktiviert hide hack ajax request und es funktioniert trotzdem :-) wenn ich nur das andere Deaktiviere kommt trotzdem der Fehler. Mein letztes Problem ist , das die Iproarcade und die Linkliste nicht mehr funktionieren (weiße Seite) das ist aber erstmal nicht so schlimm,...
    9 Antwort(en) | 616 mal aufgerufen
  • Avatar von pogo
    23.03.2019, 14:06
    Ja, ein Add-on, das ein Plug-in nutzt mit dem Einstiegspunkt postbit_display_complete verhindert das Öffnen der Themen. Schau also bei den Plug-ins, welche diesen Einstiegspunkt nutzen und deaktiviere erstmal die zugehörigen Add-ons. Vielleicht gibt es ja Updates für die Add-ons.
    9 Antwort(en) | 616 mal aufgerufen
  • Avatar von alcazar
    23.03.2019, 11:44
    Müßte nochmal den Link suchen, habe aber mal was gelesen das IB die Bedingungen geändert, das eine vB 5 Lizenz nicht mehr übertragbar sei. In Europa geht das wohl noch, aber nur innerhalb Europas. PS: Vielleicht haben einfach zuviele vB5 wieder abgegeben oder verkauft, deswegen ... :rolleyes:
    4 Antwort(en) | 357 mal aufgerufen
  • Avatar von moby2006
    23.03.2019, 10:46
    Ich danke dir mfg Hansi
    4 Antwort(en) | 357 mal aufgerufen
  • Avatar von Jaydee
    22.03.2019, 21:55
    Vielleicht hat IB noch weitere Modifikationen vorgenommen, keine Ahnung. Ich traue dem Verein eh nicht... Bisher gabs da jedenfalls keine nennenswerten Unterschiede zu dieser Version hier. Auf jedenfalls ist der Denkansatz technisch schon mal grundfalsch, denn es ist genau umgekehrt: vBulletin läuft UNTER PHP (XYZ), nicht umgekehrt.
    9 Antwort(en) | 616 mal aufgerufen
  • Avatar von Jaydee
    22.03.2019, 21:40
    Ein Limit gab es dafür bisher eigentlich nicht, allerdings werden Foren ja auch nicht so oft übertragen. Wie der genaue Ablauf aktuell ist, müsstest Du auf der Seite von US vBulletin (Internet Brands) erfragen, da vB 5 ausschließlich dort vertrieben wird und hier ohnehin kein Vertrieb mehr existiert.
    4 Antwort(en) | 357 mal aufgerufen
  • Avatar von moby2006
    22.03.2019, 21:19
    hallo , Ich würde gerne wissen, wie man die Vbulletin 5 Connect Version, wenn Sie auf mich übertragen wurde , noch einmal verkaufen kann? Gibt es da ein Limit? Wie funktioniert das? Vielen Dank MFG Hansi
    4 Antwort(en) | 357 mal aufgerufen
  • Avatar von moby2006
    22.03.2019, 19:30
    Ich habe die Suite nicht von hier , sondern von der Englische Seite ( Vbulletin Connect). Hier mal mein Fehler der ausgegeben wird, sobald ich ein Beitrag öffnen möchte. Ich kann sogar Neue Themen/Beiträge verfassen nur nicht mehr öffnen. 2-3 Addons gehen auch nicht mehr , da bekomme ich eine weisse Seite. Fehler : syntax error, unexpected 'new' (T_NEW) on line 398 in /mnt/web012/e1/88/5209788/htdocs/VisenetINFO/mobynet/includes/class_postbit.php(345) : eval()'d code #0...
    9 Antwort(en) | 616 mal aufgerufen
  • Avatar von rowitech
    22.03.2019, 15:13
    Nochmal kurze Rückmeldung von mir: Alles durchgesehen, alles gemacht. Ich muss einen anderen Ansatz finden. Herrje ist das kompliziert.. Oder traue ich mich doch, den Hauptserver auf die neueste Debian-Version zu updaten und einfach mal zu schauen, was passiert?
    18 Antwort(en) | 2382 mal aufgerufen
  • Avatar von Jaydee
    21.03.2019, 22:26
    Ich verstehe es auch nicht, auch die Herkunft (englische oder deutsche Version) spielt dabei keine Rolle. Beides läuft (ggf. mit einigen manuellen Anpassungen) sogar bis PHP 7.2 noch problemlos. Was danach mal kommt, müssen wir abwarten. Das ist noch eher Zukunftsmusik.Die meisten Hoster arbeiten noch mit den frühen 7.x Versionen und die laufen definitiv sowohl mit Forum, als auch der Suite (die technisch in dem Punkt keinen Unterschied darstellt).
    9 Antwort(en) | 616 mal aufgerufen
  • Avatar von Jaydee
    21.03.2019, 22:11
    Jaydee hat auf das Thema Forum - Facebook Login nicht mehr möglich im Forum vBulletin 4 Fragen und Probleme geantwortet.
    Genau, nach meinem Kenntnisstand funktioniert das auch seit einiger Zeit schon nicht mehr klaglos Geschuldet ist das den diversen rechtlichen Neuerungen der letzten Zeit, auch DSGVO usw. usf. Persönlich war ich auch nie ein Freund dieser "Facebook-Freundschaft" zu vBulletin und stand dem von Anfang an äußerst kritisch gegenüber. Aus dem Grund habe ich das auch nirgendwo genutzt und bis heute hat das kein einziger User in den von mir betreuten Foren (und das waren über die Jahre nicht...
    1 Antwort(en) | 565 mal aufgerufen
  • Avatar von kleinerzwerg
    21.03.2019, 19:01
    Spieler bei uns berichten, dass seit wenigen Tagen der Facebook Login im Forum nicht mehr geht. Bisher ging das immer ohne Probleme. Habt ihr auch dieses Problem? Gibt's da von Facebook ein API Update? Version 4.2.5 + Die Fehlerbehebungen aus diesem Forum.
    1 Antwort(en) | 565 mal aufgerufen
  • Avatar von pogo
    21.03.2019, 18:55
    Dann muss aber irgendein von dir hinzugefügter Code, Plugin, Addon, etc. den Fehler verursachen. Es läuft schon bis PHP 7.1.x, egal, ob Suite, Forum, ...
    9 Antwort(en) | 616 mal aufgerufen
  • Avatar von moby2006
    21.03.2019, 16:47
    Hallo zusammen, Mich hat es auch getroffen, das unter Vbulletin Suite nichts mehr lief bzw ich kann die Beiträge nicht mehr öffnen (Fehlermeldung), ich frage mich , warum das unterschiedlich gehandhabt wird, ich meine das mit den php 7 Version. Die Forum Version funktioniert unter PHP 7.1 die Suite von der Englische Seite nicht. Wollte das nur mal mitteilen. Ich denke auch das ich wieder zu Xenforo gehen werde. mfg moby
    9 Antwort(en) | 616 mal aufgerufen
  • Avatar von wilhelm
    08.03.2019, 21:43
    Danke Jörg. War anscheinend blind. Schönes Wochenende.
    2 Antwort(en) | 2225 mal aufgerufen
  • Avatar von Jaydee
    08.03.2019, 20:59
    ACP -> Anhänge -> Anhang Speicherart Am besten gibst Du dort einen relativen Pfad an, keinen absoluten. Dann passiert das auch zukünftig nicht mehr. Die config.php hat damit auch nichts zu tun.
    2 Antwort(en) | 2225 mal aufgerufen
  • Avatar von wilhelm
    08.03.2019, 20:44
    Unser Forum musste beim Provider den Server wechseln. Folgendes Problem: Vorher lag das Forum im Order "web". Jetzt ist das nicht mehr so, es liegt jetzt im root. Das Forum läuft, nur die Anhänge sind nicht mehr erreichbar. Werden neue Anhänge erstellt, hat die Software einen Ordner erstellt: web/images/anhaenge. Hier speichert die Software nun alle neuen Anhänge. Wo kann ich die Einstellung ändern, dass wieder auf images/anhaenge ohne web vorweg zugegriffen wird? In der Config.php...
    2 Antwort(en) | 2225 mal aufgerufen
  • Avatar von Boothby
    06.03.2019, 20:00
    Prüfe mal bitte, ob du überhaupt die richtigen Dateien bearbeitet hast. Es kann schon mal vorkommen, dass man die falsche erwischt. Da du einen eigenen Server hast und wenn shell_exec erlaubt ist, dann könnte folgendes Script helfen. <?php $commands = ; foreach($commands as $command) {
    18 Antwort(en) | 2382 mal aufgerufen
  • Avatar von Jaydee
    05.03.2019, 22:15
    Das ist leider bei Add-ons nicht der Fall. Da Du sie "manuell" (per FTP) hochgeladen und dann erst das eigentliche Add.on (Plugins) importiert hast, musst Du die Files auch ebenso manuell wieder vom Server löschen. Das ist keine Deinstallations-Routine, wie Du sie von Windows-PCs her kennst (und selbst die arbeiten nicht immer restlos sauber, sondern hinterlassen Spuren - spätestens in der Registry und in Form leerer Ordner).
    11 Antwort(en) | 3955 mal aufgerufen
  • Avatar von Jaydee
    05.03.2019, 19:52
    Kannst Du denn ausschließen, dass auf dem neuen Server etwas gecached wird und dadurch evtl. veraltete Inhalte ausgegeben werden, die die diversen Änderungen überdecken? Auch auf sowas kann man ja schnell herein fallen. Ohne jeglichen Cache wird per PHP sofort 1:1 geparsed, dazu brauchst Du keine Debug-Scripte, um mögliche Fehler festzustellen. Die entstehen dann im Moment des Seitenaufrufs, sprich durch die Anfrage des Browsers. Die Files sorgen für die nötigen Datenbank-Queries, die...
    18 Antwort(en) | 2382 mal aufgerufen
  • Avatar von rowitech
    05.03.2019, 19:03
    Ja, hab das alles schon durch, eben alles nochmal probiert, aber alles gemacht ohne Erfolg. Gibt es vielleicht noch PHP-Skripte, die ich debuggen kann, so dass ich sehen kann, in welcher Form es aus der DB gelesen wird und dann auf die Website gepackt wird? Eigentlich ist das doch alles kein langer, komplizierter Prozess, oder? Leider steige ich bei den myriaden von PHP-Files nicht mehr durch...
    18 Antwort(en) | 2382 mal aufgerufen
  • Avatar von Jaydee
    05.03.2019, 16:46
    Jaydee hat auf das Thema Forum - Erweiterter Editor im Forum vBulletin 4 Fragen und Probleme geantwortet.
    Das geht auch leider nicht. Diese Optionen werden als gemeinsamer Wert in der Datenbank abgelegt und greifen systemweit. Ein Style hat mit diesen Einstellungen nichts zu tun und ein User kann zumindest zwischen den 3 Editoren ohnehin in seinem Kontrollzentrum wählen, auch unabhängig vom Style. Für einzelne Foren geht es per Einstellung ebenfalls nicht. .Dort kannst Du aber einige der BB-Codes deaktivieren. Für alles andere bräuchte es also entweder ein passendes Add-on oder tiefere...
    8 Antwort(en) | 933 mal aufgerufen
  • Avatar von pipin
    05.03.2019, 13:58
    pipin hat auf das Thema Forum - Erweiterter Editor im Forum vBulletin 4 Fragen und Probleme geantwortet.
    Ok, das war es. Danke. Stand auf Ja. Frage ist jetzt nur, das würde ich gerne nur in bestimmten Foren aktivieren bzw. in einem bestimmten Style. Ich finde aber den Trigger nicht, wo der auf dieses "Direkt ändern / Quick Edit" abfragt.
    8 Antwort(en) | 933 mal aufgerufen
  • Avatar von Jaydee
    05.03.2019, 13:31
    Jaydee hat auf das Thema Forum - Erweiterter Editor im Forum vBulletin 4 Fragen und Probleme geantwortet.
    Klar, wie hast Du denn im ACP unter Einstellungen den Punkt Texte: Erstellen & Bearbeiten -> Direkt ändern' aktivieren stehen? Stelle den mal auf "Nein", dann hast Du es sofort. Unter "Texte: Editor" kannst Du dann auch wählen, welche Art des Editors dazu benutzt werden soll.
    8 Antwort(en) | 933 mal aufgerufen
  • Avatar von Jaydee
    05.03.2019, 13:16
    Unter anderem deshalb schrieb ich ja ganz oben das: (usw.) Die ist wirklich außen vor und nicht Teil des Problems, außer dass sie in dem Fall für zusätzliche Verwirrung sorgen kann. Das mit dem Apachen ist aber wirklich interessant. An sich ist ja eigentlich ISO-8859-1 ohnehin als eine Art "Standard" anzusehen. Habe aber gerade mal kurz geforscht und festgestellt, dass es tatsächlich etliche Erfahrungsberichte Deiner Art im Netz gibt und das Problem wohl häufiger auftaucht, als...
    18 Antwort(en) | 2382 mal aufgerufen
  • Avatar von Boothby
    05.03.2019, 13:07
    Das in der vhost: php_value default_charset ISO-8859-1 oder das in der php.ini: default_charset = "ISO-8859-1" ? Quelle
    18 Antwort(en) | 2382 mal aufgerufen
Weitere Aktivitäten